Subject: Do you want the CCL list discontinued?

From: Jan Labanowski <[email-masked]>
Date: Thu, 2 Mar 1995 01:16:16 -0500

Dear netters,

I would like to thank all of you who responded to my cry for help.
I will thank you personally, when I close letter collection
(in about 2 or so weeks).

I am trying to get support for the CCL or otherwise it will be
terminated.  It is that simple. I need your letters of support to prove
"the broad and deep support" for the Computational Chemistry List.
Without your letters, my efforts to get support will have less weight.
The letters of support should be sent to me. You may include in your
letter whatever you think is useful, for example:
  1) how long you participate,
  2) why it is useful for your
  3) how more useful it may be if support is given for future development.
Please send them to me by non-electronic mail or FAX.

To find the details on what I propose, retrieve the file by sending a message:
   select chemistry
   cd ccl-proposal
   get message.txt
   quit
to [email-masked]
You can also view files via WWW:
   http://www.isc.edu/chemistry.html
or gopher:
   gopher.ccl.net 73

Frankly, I am disappointed. It is my reality check...  I include the
statistics below without comments. 

domain) -- the Internet domain for subscribed addresses

Subscribers) --  number of addresses in a given Internet domain (remember that
                 many of these addresses are local exploders for CCL and there
                 are more people reading the list than the number of addresses)
Letters) -- number of letters received from the domain (yes, I counted if
            all signatures, if a letter is signed by more than 1 person)
%        -- ratio of letters to nujber of addresses in a given domain.
            Again, if all subscribers wrote the letter, it would be greater
            than 100%, since many addresses are local exploders.

------------------------------------------------------------
  domain    Subscribers  Letters   Letters/Subscribers
                                      [%]
------------------------------------------------------------
     ar         3         0        0.00
     at        20         2       10.00
     au        53         4        7.55
     be        33         2        6.06
     br        16         1        6.25
     ca        78        11       14.10
     ch        26         0        0.00
     cl         5         0        0.00
     cn         4         0        0.00
     co         2         0        0.00
     cz         3         1       33.33
     de       140         4        2.86
     dk        14         3       21.43
     ee         4         0        0.00
     eg         2         0        0.00
     eq         1         0        0.00
     es        45         4        8.89
     fi        14         1        7.14
     fr        40         3        7.50
     gr         4         1       25.00
     hk         3         0        0.00
     hr         7         0        0.00
     hu        13         0        0.00
     ie         1         0        0.00
     il        26         1        3.85
     in        10         0        0.00
     ir         2         0        0.00
     it        33         2        6.06
     jp        29         0        0.00
     kr        11         0        0.00
     lv         1         0        0.00
     mk         1         0        0.00
     mx        12         0        0.00
     nl        42         5       11.90
     no         6         1       16.67
     nz         2         0        0.00
     pl        35         1        2.86
     pt         1         1      100.00
     ru         4         0        0.00
     se        18         1        5.56
     sg         5         0        0.00
     sk         5         0        0.00
     su         5         0        0.00
     th         2         0        0.00
     tr         3         0        0.00
     tw         9         0        0.00
     uk       123         6        4.88
     us         6         0        0.00
     ve         1         0        0.00
     za         9         1       11.11
    com       342        21        6.14
    edu       732        44        6.01
    gov        80         2        2.50
    mil        15         0        0.00
    net        11         0        0.00
    org        25         2        8.00
-----------------------------------------
Total:       2137       125        5.85

==============================
Yours as always
Jan
[email-masked]
-- 

Dr. Jan K. Labanowski, Senior Research/Supercomputer Scientist/Specialist, etc.
Ohio Supercomputer Center, 1224 Kinnear Rd, Columbus, OH 43212-1163
ph:(614)-292-9279,  FAX:(614)-292-7168,  E-mail: [email-masked]  [email-masked]